*{
    margin: 0;
    padding: 0;
    -webkit-user-select: auto !important;
}
body{
    background: #fff;
    font: 12px/1.5 'microsoft yahei','PingFang SC';
    /*font: 12px/1.5 'microsoft yahei';*/
}
a{
    text-decoration: none;
    color:#000;
}
p{
    color: #fff;
    padding:0;
    margin:0;
}
ul{
    list-style: none;
}

.fl{
    float: left;
}
.fr{
    float: right;
}

.bgRed{
    background: red;
}
.bgBlue{
    background: blue;
}

.bdRed{
    border: 1px solid red;
}
.bdBlue{
    border: 1px solid blue;
}

.fz48{
    font: 48px/1.5 'PingFang SC light','microsoft yahei light','microsoft yahei';
}
.fz18{
    font-size: 18px;
}
.fz16{
    font-family: 'microsoft yahei light','PingFang SC light','microsoft yahei';
    font-size: 16px;
}
.fz14{
    font-size: 14px;
}
.clearFix{
    height: 65px;
}

.mui-segmented-control .mui-control-item{
    height:60px; 
    line-height:60px;
}


/*尾部*/
footer{
    width: 100%;
    background-color: rgba(23, 23, 23, 1);
    margin: 75px auto 0;
}
.footerdes{
    width: 1200px;
    height: 285px;
    padding-top: 50px;
    margin: auto;
    color: #fff;
    border-bottom: 1px solid #fff;
    box-sizing:content-box;
    /*display: flex;*/
    /*justify-content: space-between;*/
}
.footerdes>div{
    display: inline-block;
    width: 200px;
    text-align: left;
    vertical-align: top;
}
.footerdes>div:nth-child(1){
    width: 290px;
    margin-right: 40px;
}
.footerdes>div:nth-child(2){
    margin-right: 125px;
}
.footerdes>div:nth-child(3){
    margin-right: 95px;
}
.footerdes>div:nth-child(4){
    width: 180px;
}


.footerdes>div>p{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 40px;
}
.footerdes>div span{
    font-family: 'microsoft yahei light','PingFang SC light','microsoft yahei';
    line-height: 28px;
}
.addr span:first-child{
    display: inline-block;
    width: 30%;
    vertical-align: top;
}
.addr span:last-child{
    display: inline-block;
    width: 68%;
    vertical-align: top;
}
.phone{
    font-family: 'microsoft yahei light','PingFang SC light','microsoft yahei';
}
.phone>span:first-child{
    display: inline-block;
    width: 30%;
    vertical-align: middle;
}
.phone>div{
    display: inline-block;
    width: 66%;
    vertical-align: middle;
}
.footerdes img{
    margin-top: 100px;
}


.right{
    width: 1250px;
/*    height: 80px;*/
    margin: auto;
    color: #fff;
    display: flex;
}
.right p{
    padding:20px 0;
    width: 50%;
    text-align: center;   
    font-family: 'microsoft yahei light','PingFang SC light','microsoft yahei';
}

.right a{
    color:#fff;
    text-decoration:underline;
}

.right .left_cont{
    width:45%;
    box-sizing:border-box;
    padding-left:5%;
}
.right .left_cont div:first-child{
   padding:20px 0 10px 0; 
}
.right .left_cont div:last-child{
   padding-bottom:20px; 
}